/*While width is greater than 768px w=50% of parent*/
body::before {
	display: block;
	content: '';
	height: 60px;
}

section::before {
	display: block;
	content: '';
	height: 60px;
}

#map {
	width: 100%;
	height: 100%;
	border-radius: 10px;
}

@media(min-width:  768px) {
	.news-input {
		width: 50%;
	}
}